Subject: Ticket Assigned - refund transfer
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jan 2021 14:45:08 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund transfer hii                    Customer:  7428345260 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hii ,what do you need help with? Customer:  3 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hii ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to 
 My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:32 PM, 25th Jan                     hii                    Please check my order number 7428345260 for refunds           06:34 PM, 25th Jan                     hii                    I have not get my refunds i have returned on 15 jan           06:35 PM, 25th Jan   
                 Yahya                   Hi, Thank you for contacting us.my name is Yahya, How may I help you?           06:35 PM, 25th Jan                     hii                    Hii 7428345260 order for the refunds           06:36 PM, 25th Jan                     hii                    This is the order number           06:36 PM, 25th Jan                     hii                    I have returned the products in 15th jan           06:37 PM, 25th Jan                   Yahya                   We would like to inform you that AS we can see that the refund has been initaited as a voucher and you can use it in your next order , voucher no:  74283452604244398118           06:37 PM, 25th Jan                     hii                    No i told them to return me as creduit           06:38 PM, 25th Jan                     hii                    I dint want a voucher           06:38 PM, 25th Jan                   Yahya                   Please accept our apologise for inconvenience caused
 .           06:38 PM, 25th Jan                     hii                    Can you please ot as credit refund           06:39 PM, 25th Jan                     hii                    No preblem           06:39 PM, 25th Jan                   Yahya                   We would like to inform you that you can use the code of the voucher in your next order same as the credit           06:39 PM, 25th Jan                     hii                    No i dont want to use that credit i want my cash back           06:40 PM, 25th Jan                     hii                    For this time           06:40 PM, 25th Jan                     hii                    Can you do the favour to this           06:41 PM, 25th Jan                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           06:42 PM, 25th Jan                     hii                    Ok           06:43 PM, 25th Jan                     hii        
             Thanks dear           06:43 PM, 25th Jan                     hii                    [email-masked]           06:44 PM, 25th Jan                   Yahya                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:44 PM, 25th Jan                     hii                    Have a nice day           06:45 PM, 25th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2020040